Subject: [pim] FW: Last Call: <draft-ietf-roll-admin-local-policy-02.txt> (MPL forwarder policy for multicast with admin-local scope) to Informational RFC

From: "Adrian Farrel" <[email-masked]>
Date: Wed, 10 Dec 2014 18:43:50 -0000

Hi multicast experts,

You may be interested in this document that has just entered IETF last call.

Adrian

> -----Original Message-----
> From: IETF-Announce [mailto:[email-masked]] On Behalf Of The
> IESG
> Sent: 10 December 2014 18:24
> To: IETF-Announce
> Cc: [email-masked]
> Subject: Last Call: <draft-ietf-roll-admin-local-policy-02.txt> (MPL forwarder
> policy for multicast with admin-local scope) to Informational RFC
> 
> 
> The IESG has received a request from the Routing Over Low power and Lossy
> networks WG (roll) to consider the following document:
> - 'MPL forwarder policy for multicast with admin-local scope'
>   <draft-ietf-roll-admin-local-policy-02.txt> as Informational RFC
> 
> The IESG plans to make a decision in the next few weeks, and solicits
> final comments on this action. Please send substantive comments to the
> [email-masked] mailing lists by 2014-12-24. Exceptionally, comments may be
> sent to [email-masked] instead. In either case, please retain the
> beginning of the Subject line to allow automated sorting.
> 
> Abstract
> 
>    The purpose of this document is to specify an automated policy for
>    the routing of MPL multicast messages with admin-local scope in a
>    border router.
> 
> The file can be obtained via
> http://datatracker.ietf.org/doc/draft-ietf-roll-admin-local-policy/
> 
> IESG discussion can be tracked via
> http://datatracker.ietf.org/doc/draft-ietf-roll-admin-local-policy/ballot/
> 
> 
> No IPR declarations have been submitted directly on this I-D.